.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c824.component_ContentDisplay_Content {
 } #c824 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c843.component_ContentDisplay_Content {
 } #c843 h4, #c843 h5{color: #fff;}#c843 .plain_content{width: 743px;margin: auto;color: #fff;}#c843 .plain_content div{color: #fff; width: 500px;margin: auto;}#c843{padding: 40px 0; background: #D33A35;width: 1280px;align:centre;margin:auto auto auto -128px;}@media screen and (max-width: 768px){#c843 .plain_content div{width: 100%!important;margin: auto;}#c843 .plain_content{width: 100% !important;}#c843 {max-width:100%;margin:auto;}}#c884.component_ContentDisplay_Content {
 } #c885.component_ContentDisplay_Content {
 } #c890.component_ContentDisplay_Content {
 } #c891.component_ContentDisplay_Content {
 } #c892.component_ContentDisplay_Content {
 } #c892 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c894.component_ContentDisplay_Content {
 } #c895.component_ContentDisplay_Content {
 } #c896.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c883.component_Layout_Table {
margin: 0px; padding: 0;  } #c883 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c886.component_Layout_Table {
margin: 0px; padding: 0;  } #c886 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c889.component_Layout_Table {
margin: 0px; padding: 0;  } #c889 .plain_content img
{
box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);
text-align: center;
padding: 3px;
} #c893.component_Layout_Table {
margin: 0px; padding: 0;  } #c893 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} 
